WordPress.org

Support

Support » Installation » 2.3.1 Upgrade Error: Database Headers

2.3.1 Upgrade Error: Database Headers

  • mitchellwfox
    Member

    @mitchellwfox

    I recently upgraded from 2.3 to 2.3.1 following the upgrade instructions provided on this site. Nevertheless, I occasionally get an error when working within the WP-Admin page (note – the site seems to be working fine otherwise).

    Any thoughts?

    ****

    WordPress database error: [Table ‘db20074_strategyfox.wp_post2cat’ doesn’t exist]
    SELECT c.cat_name FROM wp_post2cat p2c INNER JOIN wp_categories c ON p2c.category_id = c.cat_id WHERE p2c.post_id = 74

    WordPress database error: [Table ‘db20074_strategyfox.wp_post2cat’ doesn’t exist]
    SELECT c.cat_name FROM wp_post2cat p2c INNER JOIN wp_categories c ON p2c.category_id = c.cat_id WHERE p2c.post_id = 74

    WordPress database error: [Table ‘db20074_strategyfox.wp_post2cat’ doesn’t exist]
    SELECT c.cat_name FROM wp_post2cat p2c INNER JOIN wp_categories c ON p2c.category_id = c.cat_id WHERE p2c.post_id = 74

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/gs02/herd02/20074/domains/thestrategyfox.com/html/wp-includes/wp-db.php:160) in /mnt/gs02/herd02/20074/domains/thestrategyfox.com/html/wp-includes/pluggable.php on line 391

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘2.3.1 Upgrade Error: Database Headers’ is closed to new replies.